package com.bcxin.ars.model.task;

import java.util.List;

import com.bcxin.ars.model.BaseModel;

/**
 * APP个人服务窗类别
 * @author zhangye
 * @version V1.0.9
 */
public class AppServicePersonCategory extends BaseModel {

	private static final long serialVersionUID = 238419627952432L;
	
	 
	/**
	 * 类别名称
	 */
	private String categoryName;

	/**
	 * 图片
	 */
	private String imageUrl;
	
	/**
	 * 个人服务列表
	 */
	private List<AppServicePerson>  appServicePersonList;
	

	public String getCategoryName() {
		return categoryName;
	}


	public void setCategoryName(String categoryName) {
		this.categoryName = categoryName;
	}


	public String getImageUrl() {
		return imageUrl;
	}


	public void setImageUrl(String imageUrl) {
		this.imageUrl = imageUrl;
	}


	public List<AppServicePerson> getAppServicePersonList() {
		return appServicePersonList;
	}


	public void setAppServicePersonList(List<AppServicePerson> appServicePersonList) {
		this.appServicePersonList = appServicePersonList;
	}

	
	
}
